[
  {
    "id": 23,
    "name": "卢丽",
    "y": 63.883,
    "x": 0.65,
    "memberId": 140015511023,
    "score": 599,
    "trueNum": 16,
    "falseNum": 14,
    "poperData": [ 28, 2, 59 ],
    "classRank": 1,
    "areaName": "B-",
    "achievement": {
      "id": 1,
      "name": "卢丽",
      "memberId": 140015511001,
      "score": 529,
      "classRank": 5,
      "chinese": 128,
      "math": 91,
      "english": 130,
      "chemistry": 89,
      "physics": 95,
      "biology": 82,
      "chineseRank": 32,
      "mathRank": 308,
      "englishRank": 272,
      "chemistryRank": 25,
      "physicsRank": 2,
      "biologyRank": 321,
      "classPR": "81%",
      "gradeRank": 99,
      "gradePR": "81%",
      "areaRank": 109,
      "areaPR": "84%",
      "className": "初一5班",
      "poperData": [ 50, 94, 15 ],
      "changesStatus": 1,
      "changesVal": 3
    },
    "className": "初一5班",
    "changesVal": 3,
    "changesStatus": 1,
    "hardList": [ 3, 8, 9, 11, 12 ],
    "carefulList": [ 2, 6, 7, 8, 11, 12 ]
  },
  {
    "id": 25,
    "name": "魏敏",
    "y": 64.197,
    "x": 0.49,
    "memberId": 140015511025,
    "score": 597,
    "trueNum": 13,
    "falseNum": 17,
    "poperData": [ 19, 32, 54 ],
    "classRank": 2,
    "areaName": "B",
    "achievement": {
      "id": 2,
      "name": "魏敏",
      "memberId": 140015511002,
      "score": 585,
      "classRank": 22,
      "chinese": 120,
      "math": 149,
      "english": 91,
      "chemistry": 94,
      "physics": 61,
      "biology": 73,
      "chineseRank": 170,
      "mathRank": 213,
      "englishRank": 12,
      "chemistryRank": 79,
      "physicsRank": 58,
      "biologyRank": 357,
      "classPR": "88%",
      "gradeRank": 94,
      "gradePR": "96%",
      "areaRank": 75,
      "areaPR": "89%",
      "className": "初一5班",
      "poperData": [ 15, 60, 64 ],
      "changesStatus": 1,
      "changesVal": 2
    },
    "className": "初一5班",
    "changesVal": 2,
    "changesStatus": 1,
    "hardList": [ 2, 6, 11, 13, 15 ],
    "carefulList": [ 4, 5, 7, 9, 12 ]
  },
  {
    "id": 4,
    "name": "赖强",
    "y": 69.354,
    "x": 0.49,
    "memberId": 140015511004,
    "score": 594,
    "trueNum": 10,
    "falseNum": 20,
    "poperData": [ 42, 1, 34 ],
    "classRank": 3,
    "areaName": "B",
    "achievement": {
      "id": 3,
      "name": "赖强",
      "memberId": 140015511003,
      "score": 604,
      "classRank": 55,
      "chinese": 98,
      "math": 147,
      "english": 127,
      "chemistry": 96,
      "physics": 78,
      "biology": 62,
      "chineseRank": 88,
      "mathRank": 123,
      "englishRank": 199,
      "chemistryRank": 236,
      "physicsRank": 348,
      "biologyRank": 145,
      "classPR": "93%",
      "gradeRank": 74,
      "gradePR": "83%",
      "areaRank": 261,
      "areaPR": "89%",
      "className": "初一5班",
      "poperData": [ 3, 33, 63 ],
      "changesStatus": 1,
      "changesVal": 5
    },
    "className": "初一5班",
    "changesVal": 5,
    "changesStatus": 1,
    "hardList": [ 6, 7, 11, 15, 18 ],
    "carefulList": [ 1, 2, 4, 7, 18 ]
  },
  {
    "id": 35,
    "name": "锺强",
    "y": 71.196,
    "x": 0.73,
    "memberId": 140015511035,
    "score": 593,
    "trueNum": 28,
    "falseNum": 2,
    "poperData": [ 7, 4, 59 ],
    "classRank": 4,
    "areaName": "B-",
    "achievement": {
      "id": 4,
      "name": "锺强",
      "memberId": 140015511004,
      "score": 546,
      "classRank": 37,
      "chinese": 106,
      "math": 145,
      "english": 98,
      "chemistry": 72,
      "physics": 93,
      "biology": 74,
      "chineseRank": 377,
      "mathRank": 190,
      "englishRank": 343,
      "chemistryRank": 83,
      "physicsRank": 68,
      "biologyRank": 318,
      "classPR": "97%",
      "gradeRank": 89,
      "gradePR": "85%",
      "areaRank": 163,
      "areaPR": "91%",
      "className": "初一5班",
      "poperData": [ 24, 84, 65 ],
      "changesStatus": 0,
      "changesVal": 2
    },
    "className": "初一5班",
    "changesVal": 2,
    "changesStatus": 0,
    "hardList": [ 2, 3, 9, 13, 16, 18 ],
    "carefulList": [ 1, 3, 5, 10, 12 ]
  },
  {
    "id": 14,
    "name": "任明",
    "y": 55.931,
    "x": 0.11,
    "memberId": 140015511014,
    "score": 587,
    "trueNum": 27,
    "falseNum": 3,
    "poperData": [ 15, 62, 36 ],
    "classRank": 5,
    "areaName": "B",
    "achievement": {
      "id": 5,
      "name": "任明",
      "memberId": 140015511005,
      "score": 530,
      "classRank": 32,
      "chinese": 142,
      "math": 136,
      "english": 108,
      "chemistry": 80,
      "physics": 93,
      "biology": 88,
      "chineseRank": 187,
      "mathRank": 287,
      "englishRank": 278,
      "chemistryRank": 258,
      "physicsRank": 314,
      "biologyRank": 63,
      "classPR": "95%",
      "gradeRank": 85,
      "gradePR": "97%",
      "areaRank": 325,
      "areaPR": "98%",
      "className": "初一5班",
      "poperData": [ 4, 86, 27 ],
      "changesStatus": -1,
      "changesVal": 3
    },
    "className": "初一5班",
    "changesVal": 3,
    "changesStatus": -1,
    "hardList": [ 4, 6, 8, 10, 11, 13 ],
    "carefulList": [ 3, 12, 13, 16 ]
  },
  {
    "id": 10,
    "name": "徐磊",
    "y": 50.627,
    "x": 0.92,
    "memberId": 140015511010,
    "score": 586,
    "trueNum": 19,
    "falseNum": 11,
    "poperData": [ 37, 51, 36 ],
    "classRank": 6,
    "areaName": "B-",
    "achievement": {
      "id": 6,
      "name": "徐磊",
      "memberId": 140015511006,
      "score": 544,
      "classRank": 35,
      "chinese": 109,
      "math": 134,
      "english": 102,
      "chemistry": 79,
      "physics": 74,
      "biology": 89,
      "chineseRank": 161,
      "mathRank": 25,
      "englishRank": 56,
      "chemistryRank": 267,
      "physicsRank": 309,
      "biologyRank": 207,
      "classPR": "88%",
      "gradeRank": 97,
      "gradePR": "98%",
      "areaRank": 171,
      "areaPR": "97%",
      "className": "初一5班",
      "poperData": [ 36, 97, 32 ],
      "changesStatus": 0,
      "changesVal": 5
    },
    "className": "初一5班",
    "changesVal": 5,
    "changesStatus": 0,
    "hardList": [ 1, 4, 5, 6, 12 ],
    "carefulList": [ 2, 6, 7, 11, 16 ]
  },
  {
    "id": 18,
    "name": "邵娟",
    "y": 55.298,
    "x": 0.91,
    "memberId": 140015511018,
    "score": 586,
    "trueNum": 6,
    "falseNum": 24,
    "poperData": [ 19, 16, 5 ],
    "classRank": 7,
    "areaName": "B-",
    "achievement": {
      "id": 7,
      "name": "邵娟",
      "memberId": 140015511007,
      "score": 527,
      "classRank": 26,
      "chinese": 107,
      "math": 90,
      "english": 104,
      "chemistry": 93,
      "physics": 96,
      "biology": 64,
      "chineseRank": 228,
      "mathRank": 327,
      "englishRank": 216,
      "chemistryRank": 110,
      "physicsRank": 338,
      "biologyRank": 302,
      "classPR": "98%",
      "gradeRank": 126,
      "gradePR": "82%",
      "areaRank": 254,
      "areaPR": "83%",
      "className": "初一5班",
      "poperData": [ 48, 5, 9 ],
      "changesStatus": 1,
      "changesVal": 5
    },
    "className": "初一5班",
    "changesVal": 5,
    "changesStatus": 1,
    "hardList": [ 2, 6, 15, 16, 18, 19 ],
    "carefulList": [ 3, 7, 9, 11 ]
  },
  {
    "id": 9,
    "name": "赖涛",
    "y": 75.764,
    "x": 0.35,
    "memberId": 140015511009,
    "score": 585,
    "trueNum": 20,
    "falseNum": 10,
    "poperData": [ 50, 80, 16 ],
    "classRank": 8,
    "areaName": "A",
    "achievement": {
      "id": 8,
      "name": "赖涛",
      "memberId": 140015511008,
      "score": 533,
      "classRank": 20,
      "chinese": 139,
      "math": 107,
      "english": 145,
      "chemistry": 80,
      "physics": 86,
      "biology": 93,
      "chineseRank": 182,
      "mathRank": 121,
      "englishRank": 143,
      "chemistryRank": 324,
      "physicsRank": 290,
      "biologyRank": 83,
      "classPR": "84%",
      "gradeRank": 55,
      "gradePR": "87%",
      "areaRank": 57,
      "areaPR": "99%",
      "className": "初一5班",
      "poperData": [ 29, 88, 62 ],
      "changesStatus": 0,
      "changesVal": 1
    },
    "className": "初一5班",
    "changesVal": 1,
    "changesStatus": 0,
    "hardList": [ 6, 8, 10, 12, 13, 18 ],
    "carefulList": [ 4, 6, 14, 15, 16 ]
  },
  {
    "id": 31,
    "name": "方超",
    "y": 53.248,
    "x": 0.71,
    "memberId": 140015511031,
    "score": 583,
    "trueNum": 27,
    "falseNum": 3,
    "poperData": [ 50, 92, 34 ],
    "classRank": 9,
    "areaName": "B-",
    "achievement": {
      "id": 9,
      "name": "方超",
      "memberId": 140015511009,
      "score": 537,
      "classRank": 13,
      "chinese": 135,
      "math": 108,
      "english": 112,
      "chemistry": 97,
      "physics": 96,
      "biology": 97,
      "chineseRank": 360,
      "mathRank": 23,
      "englishRank": 225,
      "chemistryRank": 241,
      "physicsRank": 197,
      "biologyRank": 329,
      "classPR": "82%",
      "gradeRank": 53,
      "gradePR": "98%",
      "areaRank": 121,
      "areaPR": "88%",
      "className": "初一5班",
      "poperData": [ 15, 55, 59 ],
      "changesStatus": 0,
      "changesVal": 4
    },
    "className": "初一5班",
    "changesVal": 4,
    "changesStatus": 0,
    "hardList": [ 3, 5, 7, 13, 15, 18 ],
    "carefulList": [ 1, 6, 7, 10, 12, 16 ]
  },
  {
    "id": 51,
    "name": "郝强",
    "y": 91.926,
    "x": 0.34,
    "memberId": 140015511051,
    "score": 583,
    "trueNum": 19,
    "falseNum": 11,
    "poperData": [ 19, 83, 42 ],
    "classRank": 10,
    "areaName": "A",
    "achievement": {
      "id": 10,
      "name": "郝强",
      "memberId": 140015511010,
      "score": 562,
      "classRank": 36,
      "chinese": 114,
      "math": 141,
      "english": 136,
      "chemistry": 98,
      "physics": 90,
      "biology": 76,
      "chineseRank": 280,
      "mathRank": 308,
      "englishRank": 74,
      "chemistryRank": 251,
      "physicsRank": 230,
      "biologyRank": 381,
      "classPR": "97%",
      "gradeRank": 99,
      "gradePR": "94%",
      "areaRank": 130,
      "areaPR": "85%",
      "className": "初一5班",
      "poperData": [ 19, 54, 65 ],
      "changesStatus": -1,
      "changesVal": 0
    },
    "className": "初一5班",
    "changesVal": 0,
    "changesStatus": -1,
    "hardList": [ 1, 3, 6, 10 ],
    "carefulList": [ 1, 5, 9, 10, 11, 12 ]
  },
  {
    "id": 50,
    "name": "孟磊",
    "y": 15.164,
    "x": 0.09,
    "memberId": 140015511050,
    "score": 579,
    "trueNum": 15,
    "falseNum": 15,
    "poperData": [ 42, 72, 49 ],
    "classRank": 11,
    "areaName": "C",
    "achievement": {
      "id": 11,
      "name": "孟磊",
      "memberId": 140015511011,
      "score": 565,
      "classRank": 28,
      "chinese": 103,
      "math": 108,
      "english": 109,
      "chemistry": 79,
      "physics": 63,
      "biology": 75,
      "chineseRank": 23,
      "mathRank": 12,
      "englishRank": 12,
      "chemistryRank": 213,
      "physicsRank": 225,
      "biologyRank": 146,
      "classPR": "95%",
      "gradeRank": 42,
      "gradePR": "87%",
      "areaRank": 101,
      "areaPR": "88%",
      "className": "初一5班",
      "poperData": [ 37, 57, 20 ],
      "changesStatus": -1,
      "changesVal": 5
    },
    "className": "初一5班",
    "changesVal": 5,
    "changesStatus": -1,
    "hardList": [ 7, 8, 13, 15, 17, 18 ],
    "carefulList": [ 1, 7, 9, 11, 16, 17 ]
  },
  {
    "id": 58,
    "name": "蔡明",
    "y": 84.847,
    "x": 0.29,
    "memberId": 140015511058,
    "score": 578,
    "trueNum": 19,
    "falseNum": 11,
    "poperData": [ 38, 11, 28 ],
    "classRank": 12,
    "areaName": "A",
    "achievement": {
      "id": 12,
      "name": "蔡明",
      "memberId": 140015511012,
      "score": 604,
      "classRank": 52,
      "chinese": 93,
      "math": 103,
      "english": 146,
      "chemistry": 62,
      "physics": 80,
      "biology": 82,
      "chineseRank": 111,
      "mathRank": 318,
      "englishRank": 246,
      "chemistryRank": 332,
      "physicsRank": 42,
      "biologyRank": 153,
      "classPR": "84%",
      "gradeRank": 143,
      "gradePR": "90%",
      "areaRank": 259,
      "areaPR": "94%",
      "className": "初一5班",
      "poperData": [ 21, 75, 51 ],
      "changesStatus": 0,
      "changesVal": 0
    },
    "className": "初一5班",
    "changesVal": 0,
    "changesStatus": 0,
    "hardList": [ 2, 3, 6, 14, 16, 18 ],
    "carefulList": [ 3, 4, 8, 12, 13, 16 ]
  },
  {
    "id": 55,
    "name": "汤杰",
    "y": 99.874,
    "x": 0.13,
    "memberId": 140015511055,
    "score": 567,
    "trueNum": 10,
    "falseNum": 20,
    "poperData": [ 33, 7, 35 ],
    "classRank": 13,
    "areaName": "A",
    "achievement": {
      "id": 13,
      "name": "汤杰",
      "memberId": 140015511013,
      "score": 554,
      "classRank": 12,
      "chinese": 141,
      "math": 118,
      "english": 130,
      "chemistry": 83,
      "physics": 71,
      "biology": 62,
      "chineseRank": 387,
      "mathRank": 122,
      "englishRank": 5,
      "chemistryRank": 174,
      "physicsRank": 155,
      "biologyRank": 33,
      "classPR": "82%",
      "gradeRank": 23,
      "gradePR": "86%",
      "areaRank": 51,
      "areaPR": "95%",
      "className": "初一5班",
      "poperData": [ 16, 6, 1 ],
      "changesStatus": 1,
      "changesVal": 7
    },
    "className": "初一5班",
    "changesVal": 7,
    "changesStatus": 1,
    "hardList": [ 5, 6, 9, 11, 14, 18 ],
    "carefulList": [ 1, 3, 8, 10, 16 ]
  },
  {
    "id": 3,
    "name": "黄秀兰",
    "y": 63.216,
    "x": 0.33,
    "memberId": 140015511003,
    "score": 566,
    "trueNum": 11,
    "falseNum": 19,
    "poperData": [ 24, 76, 5 ],
    "classRank": 14,
    "areaName": "B",
    "achievement": {
      "id": 14,
      "name": "黄秀兰",
      "memberId": 140015511014,
      "score": 593,
      "classRank": 39,
      "chinese": 132,
      "math": 142,
      "english": 107,
      "chemistry": 68,
      "physics": 68,
      "biology": 93,
      "chineseRank": 168,
      "mathRank": 235,
      "englishRank": 185,
      "chemistryRank": 305,
      "physicsRank": 378,
      "biologyRank": 399,
      "classPR": "89%",
      "gradeRank": 78,
      "gradePR": "88%",
      "areaRank": 83,
      "areaPR": "92%",
      "className": "初一5班",
      "poperData": [ 2, 62, 43 ],
      "changesStatus": 1,
      "changesVal": 6
    },
    "className": "初一5班",
    "changesVal": 6,
    "changesStatus": 1,
    "hardList": [ 7, 8, 12, 13, 14 ],
    "carefulList": [ 2, 10, 14, 15, 16, 17 ]
  },
  {
    "id": 49,
    "name": "潘刚",
    "y": 43.297,
    "x": 0.67,
    "memberId": 140015511049,
    "score": 566,
    "trueNum": 9,
    "falseNum": 21,
    "poperData": [ 38, 48, 42 ],
    "classRank": 15,
    "areaName": "C-",
    "achievement": {
      "id": 15,
      "name": "潘刚",
      "memberId": 140015511015,
      "score": 591,
      "classRank": 59,
      "chinese": 112,
      "math": 122,
      "english": 115,
      "chemistry": 90,
      "physics": 78,
      "biology": 76,
      "chineseRank": 38,
      "mathRank": 271,
      "englishRank": 121,
      "chemistryRank": 31,
      "physicsRank": 188,
      "biologyRank": 138,
      "classPR": "86%",
      "gradeRank": 85,
      "gradePR": "91%",
      "areaRank": 354,
      "areaPR": "85%",
      "className": "初一5班",
      "poperData": [ 5, 5, 30 ],
      "changesStatus": -1,
      "changesVal": 1
    },
    "className": "初一5班",
    "changesVal": 1,
    "changesStatus": -1,
    "hardList": [ 10, 14, 15, 18 ],
    "carefulList": [ 2, 3, 4, 5, 10, 16 ]
  },
  {
    "id": 1,
    "name": "侯勇",
    "y": 63.373,
    "x": 0.01,
    "memberId": 140015511001,
    "score": 564,
    "trueNum": 16,
    "falseNum": 14,
    "poperData": [ 30, 39, 58 ],
    "classRank": 16,
    "areaName": "B",
    "achievement": {
      "id": 16,
      "name": "侯勇",
      "memberId": 140015511016,
      "score": 565,
      "classRank": 5,
      "chinese": 126,
      "math": 109,
      "english": 90,
      "chemistry": 72,
      "physics": 73,
      "biology": 91,
      "chineseRank": 129,
      "mathRank": 11,
      "englishRank": 203,
      "chemistryRank": 36,
      "physicsRank": 225,
      "biologyRank": 214,
      "classPR": "80%",
      "gradeRank": 43,
      "gradePR": "82%",
      "areaRank": 206,
      "areaPR": "98%",
      "className": "初一5班",
      "poperData": [ 3, 43, 48 ],
      "changesStatus": -1,
      "changesVal": 1
    },
    "className": "初一5班",
    "changesVal": 1,
    "changesStatus": -1,
    "hardList": [ 1, 5, 7, 15, 17, 18 ],
    "carefulList": [ 4, 6, 7, 8, 12 ]
  },
  {
    "id": 43,
    "name": "潘明",
    "y": 17.071,
    "x": 0.75,
    "memberId": 140015511043,
    "score": 558,
    "trueNum": 2,
    "falseNum": 28,
    "poperData": [ 33, 44, 10 ],
    "classRank": 17,
    "areaName": "C-",
    "achievement": {
      "id": 17,
      "name": "潘明",
      "memberId": 140015511017,
      "score": 544,
      "classRank": 19,
      "chinese": 149,
      "math": 129,
      "english": 101,
      "chemistry": 71,
      "physics": 96,
      "biology": 82,
      "chineseRank": 144,
      "mathRank": 259,
      "englishRank": 227,
      "chemistryRank": 399,
      "physicsRank": 155,
      "biologyRank": 100,
      "classPR": "97%",
      "gradeRank": 94,
      "gradePR": "90%",
      "areaRank": 93,
      "areaPR": "83%",
      "className": "初一5班",
      "poperData": [ 14, 88, 11 ],
      "changesStatus": 1,
      "changesVal": 7
    },
    "className": "初一5班",
    "changesVal": 7,
    "changesStatus": 1,
    "hardList": [ 8, 9, 11, 18 ],
    "carefulList": [ 4, 12, 14, 15, 16 ]
  },
  {
    "id": 39,
    "name": "薛洋",
    "y": 60.175,
    "x": 0.57,
    "memberId": 140015511039,
    "score": 556,
    "trueNum": 18,
    "falseNum": 12,
    "poperData": [ 38, 71, 1 ],
    "classRank": 18,
    "areaName": "B-",
    "achievement": {
      "id": 18,
      "name": "薛洋",
      "memberId": 140015511018,
      "score": 625,
      "classRank": 47,
      "chinese": 117,
      "math": 126,
      "english": 146,
      "chemistry": 87,
      "physics": 61,
      "biology": 66,
      "chineseRank": 178,
      "mathRank": 349,
      "englishRank": 191,
      "chemistryRank": 32,
      "physicsRank": 51,
      "biologyRank": 280,
      "classPR": "90%",
      "gradeRank": 85,
      "gradePR": "98%",
      "areaRank": 301,
      "areaPR": "90%",
      "className": "初一5班",
      "poperData": [ 19, 29, 66 ],
      "changesStatus": -1,
      "changesVal": 5
    },
    "className": "初一5班",
    "changesVal": 5,
    "changesStatus": -1,
    "hardList": [ 2, 6, 14, 15, 17, 19 ],
    "carefulList": [ 3, 4, 5, 10, 12, 14 ]
  },
  {
    "id": 28,
    "name": "于超",
    "y": 72.816,
    "x": 0.94,
    "memberId": 140015511028,
    "score": 554,
    "trueNum": 1,
    "falseNum": 29,
    "poperData": [ 25, 2, 23 ],
    "classRank": 19,
    "areaName": "B-",
    "achievement": {
      "id": 19,
      "name": "于超",
      "memberId": 140015511019,
      "score": 538,
      "classRank": 2,
      "chinese": 149,
      "math": 96,
      "english": 129,
      "chemistry": 91,
      "physics": 87,
      "biology": 73,
      "chineseRank": 356,
      "mathRank": 32,
      "englishRank": 235,
      "chemistryRank": 206,
      "physicsRank": 312,
      "biologyRank": 317,
      "classPR": "91%",
      "gradeRank": 94,
      "gradePR": "86%",
      "areaRank": 114,
      "areaPR": "94%",
      "className": "初一5班",
      "poperData": [ 41, 92, 62 ],
      "changesStatus": 0,
      "changesVal": 3
    },
    "className": "初一5班",
    "changesVal": 3,
    "changesStatus": 0,
    "hardList": [ 10, 11, 12, 13, 17 ],
    "carefulList": [ 5, 8, 9, 11, 15, 18 ]
  },
  {
    "id": 26,
    "name": "方杰",
    "y": 52.689,
    "x": 0.26,
    "memberId": 140015511026,
    "score": 553,
    "trueNum": 4,
    "falseNum": 26,
    "poperData": [ 20, 88, 1 ],
    "classRank": 20,
    "areaName": "B",
    "achievement": {
      "id": 20,
      "name": "方杰",
      "memberId": 140015511020,
      "score": 588,
      "classRank": 59,
      "chinese": 97,
      "math": 129,
      "english": 132,
      "chemistry": 64,
      "physics": 84,
      "biology": 87,
      "chineseRank": 213,
      "mathRank": 400,
      "englishRank": 94,
      "chemistryRank": 115,
      "physicsRank": 291,
      "biologyRank": 9,
      "classPR": "98%",
      "gradeRank": 93,
      "gradePR": "93%",
      "areaRank": 113,
      "areaPR": "90%",
      "className": "初一5班",
      "poperData": [ 22, 54, 46 ],
      "changesStatus": -1,
      "changesVal": 5
    },
    "className": "初一5班",
    "changesVal": 5,
    "changesStatus": -1,
    "hardList": [ 2, 3, 6, 8, 16, 19 ],
    "carefulList": [ 5, 11, 13, 15, 16, 18 ]
  },
  {
    "id": 6,
    "name": "罗军",
    "y": 72.208,
    "x": 0.7,
    "memberId": 140015511006,
    "score": 551,
    "trueNum": 18,
    "falseNum": 12,
    "poperData": [ 40, 53, 37 ],
    "classRank": 21,
    "areaName": "B-",
    "achievement": {
      "id": 21,
      "name": "罗军",
      "memberId": 140015511021,
      "score": 559,
      "classRank": 43,
      "chinese": 94,
      "math": 120,
      "english": 91,
      "chemistry": 65,
      "physics": 95,
      "biology": 71,
      "chineseRank": 388,
      "mathRank": 198,
      "englishRank": 336,
      "chemistryRank": 212,
      "physicsRank": 231,
      "biologyRank": 79,
      "classPR": "88%",
      "gradeRank": 125,
      "gradePR": "96%",
      "areaRank": 321,
      "areaPR": "89%",
      "className": "初一5班",
      "poperData": [ 43, 43, 68 ],
      "changesStatus": 0,
      "changesVal": 7
    },
    "className": "初一5班",
    "changesVal": 7,
    "changesStatus": 0,
    "hardList": [ 5, 8, 10, 14, 17, 19 ],
    "carefulList": [ 1, 3, 7, 12, 16 ]
  },
  {
    "id": 40,
    "name": "易秀英",
    "y": 73.622,
    "x": 0.55,
    "memberId": 140015511040,
    "score": 551,
    "trueNum": 21,
    "falseNum": 9,
    "poperData": [ 9, 83, 22 ],
    "classRank": 22,
    "areaName": "B-",
    "achievement": {
      "id": 22,
      "name": "易秀英",
      "memberId": 140015511022,
      "score": 608,
      "classRank": 25,
      "chinese": 110,
      "math": 125,
      "english": 119,
      "chemistry": 96,
      "physics": 62,
      "biology": 79,
      "chineseRank": 18,
      "mathRank": 211,
      "englishRank": 257,
      "chemistryRank": 13,
      "physicsRank": 296,
      "biologyRank": 151,
      "classPR": "88%",
      "gradeRank": 60,
      "gradePR": "91%",
      "areaRank": 170,
      "areaPR": "94%",
      "className": "初一5班",
      "poperData": [ 6, 21, 66 ],
      "changesStatus": 1,
      "changesVal": 1
    },
    "className": "初一5班",
    "changesVal": 1,
    "changesStatus": 1,
    "hardList": [ 2, 11, 15, 17 ],
    "carefulList": [ 2, 9, 11, 14, 15, 18 ]
  },
  {
    "id": 20,
    "name": "梁艳",
    "y": 59.503,
    "x": 0.5,
    "memberId": 140015511020,
    "score": 548,
    "trueNum": 18,
    "falseNum": 12,
    "poperData": [ 14, 9, 63 ],
    "classRank": 23,
    "areaName": "B",
    "achievement": {
      "id": 23,
      "name": "梁艳",
      "memberId": 140015511023,
      "score": 561,
      "classRank": 23,
      "chinese": 122,
      "math": 141,
      "english": 144,
      "chemistry": 97,
      "physics": 61,
      "biology": 92,
      "chineseRank": 40,
      "mathRank": 63,
      "englishRank": 95,
      "chemistryRank": 284,
      "physicsRank": 88,
      "biologyRank": 157,
      "classPR": "92%",
      "gradeRank": 79,
      "gradePR": "90%",
      "areaRank": 47,
      "areaPR": "97%",
      "className": "初一5班",
      "poperData": [ 10, 33, 70 ],
      "changesStatus": -1,
      "changesVal": 0
    },
    "className": "初一5班",
    "changesVal": 0,
    "changesStatus": -1,
    "hardList": [ 8, 11, 14, 16, 19 ],
    "carefulList": [ 3, 4, 5, 9, 10, 17 ]
  },
  {
    "id": 34,
    "name": "吴霞",
    "y": 66.529,
    "x": 0.9,
    "memberId": 140015511034,
    "score": 548,
    "trueNum": 10,
    "falseNum": 20,
    "poperData": [ 45, 95, 61 ],
    "classRank": 24,
    "areaName": "B-",
    "achievement": {
      "id": 24,
      "name": "吴霞",
      "memberId": 140015511024,
      "score": 523,
      "classRank": 45,
      "chinese": 95,
      "math": 111,
      "english": 137,
      "chemistry": 77,
      "physics": 74,
      "biology": 71,
      "chineseRank": 182,
      "mathRank": 14,
      "englishRank": 108,
      "chemistryRank": 322,
      "physicsRank": 211,
      "biologyRank": 52,
      "classPR": "90%",
      "gradeRank": 131,
      "gradePR": "98%",
      "areaRank": 344,
      "areaPR": "80%",
      "className": "初一5班",
      "poperData": [ 8, 32, 8 ],
      "changesStatus": 1,
      "changesVal": 7
    },
    "className": "初一5班",
    "changesVal": 7,
    "changesStatus": 1,
    "hardList": [ 3, 4, 7, 8, 9 ],
    "carefulList": [ 3, 6, 10, 12, 15 ]
  },
  {
    "id": 32,
    "name": "彭洋",
    "y": 62.626,
    "x": 0.04,
    "memberId": 140015511032,
    "score": 545,
    "trueNum": 28,
    "falseNum": 2,
    "poperData": [ 32, 10, 18 ],
    "classRank": 25,
    "areaName": "B",
    "achievement": {
      "id": 25,
      "name": "彭洋",
      "memberId": 140015511025,
      "score": 528,
      "classRank": 54,
      "chinese": 146,
      "math": 144,
      "english": 140,
      "chemistry": 73,
      "physics": 63,
      "biology": 64,
      "chineseRank": 73,
      "mathRank": 269,
      "englishRank": 315,
      "chemistryRank": 152,
      "physicsRank": 381,
      "biologyRank": 121,
      "classPR": "98%",
      "gradeRank": 131,
      "gradePR": "82%",
      "areaRank": 198,
      "areaPR": "95%",
      "className": "初一5班",
      "poperData": [ 46, 41, 68 ],
      "changesStatus": -1,
      "changesVal": 0
    },
    "className": "初一5班",
    "changesVal": 0,
    "changesStatus": -1,
    "hardList": [ 4, 6, 8, 12, 18 ],
    "carefulList": [ 4, 6, 9, 14, 15 ]
  },
  {
    "id": 37,
    "name": "钱静",
    "y": 58.286,
    "x": 0.95,
    "memberId": 140015511037,
    "score": 543,
    "trueNum": 18,
    "falseNum": 12,
    "poperData": [ 37, 38, 55 ],
    "classRank": 26,
    "areaName": "B-",
    "achievement": {
      "id": 26,
      "name": "钱静",
      "memberId": 140015511026,
      "score": 607,
      "classRank": 51,
      "chinese": 123,
      "math": 111,
      "english": 96,
      "chemistry": 100,
      "physics": 76,
      "biology": 92,
      "chineseRank": 261,
      "mathRank": 359,
      "englishRank": 143,
      "chemistryRank": 133,
      "physicsRank": 293,
      "biologyRank": 387,
      "classPR": "85%",
      "gradeRank": 70,
      "gradePR": "85%",
      "areaRank": 205,
      "areaPR": "82%",
      "className": "初一5班",
      "poperData": [ 15, 49, 22 ],
      "changesStatus": 1,
      "changesVal": 3
    },
    "className": "初一5班",
    "changesVal": 3,
    "changesStatus": 1,
    "hardList": [ 5, 9, 11, 15, 17, 19 ],
    "carefulList": [ 1, 2, 4, 5, 13, 16 ]
  },
  {
    "id": 57,
    "name": "文刚",
    "y": 92.507,
    "x": 0.53,
    "memberId": 140015511057,
    "score": 542,
    "trueNum": 21,
    "falseNum": 9,
    "poperData": [ 22, 12, 30 ],
    "classRank": 27,
    "areaName": "A-",
    "achievement": {
      "id": 27,
      "name": "文刚",
      "memberId": 140015511027,
      "score": 607,
      "classRank": 46,
      "chinese": 121,
      "math": 120,
      "english": 147,
      "chemistry": 97,
      "physics": 63,
      "biology": 83,
      "chineseRank": 299,
      "mathRank": 206,
      "englishRank": 306,
      "chemistryRank": 212,
      "physicsRank": 33,
      "biologyRank": 49,
      "classPR": "82%",
      "gradeRank": 57,
      "gradePR": "89%",
      "areaRank": 254,
      "areaPR": "85%",
      "className": "初一5班",
      "poperData": [ 48, 36, 70 ],
      "changesStatus": 1,
      "changesVal": 6
    },
    "className": "初一5班",
    "changesVal": 6,
    "changesStatus": 1,
    "hardList": [ 1, 8, 12, 14, 16, 18 ],
    "carefulList": [ 1, 3, 9, 13, 16, 18 ]
  },
  {
    "id": 42,
    "name": "贾平",
    "y": 48.236,
    "x": 0,
    "memberId": 140015511042,
    "score": 533,
    "trueNum": 5,
    "falseNum": 25,
    "poperData": [ 15, 100, 49 ],
    "classRank": 28,
    "areaName": "C",
    "achievement": {
      "id": 28,
      "name": "贾平",
      "memberId": 140015511028,
      "score": 608,
      "classRank": 48,
      "chinese": 149,
      "math": 120,
      "english": 116,
      "chemistry": 85,
      "physics": 100,
      "biology": 65,
      "chineseRank": 396,
      "mathRank": 10,
      "englishRank": 204,
      "chemistryRank": 227,
      "physicsRank": 232,
      "biologyRank": 103,
      "classPR": "90%",
      "gradeRank": 55,
      "gradePR": "91%",
      "areaRank": 195,
      "areaPR": "85%",
      "className": "初一5班",
      "poperData": [ 16, 76, 17 ],
      "changesStatus": 1,
      "changesVal": 6
    },
    "className": "初一5班",
    "changesVal": 6,
    "changesStatus": 1,
    "hardList": [ 4, 7, 8, 12, 16, 19 ],
    "carefulList": [ 2, 4, 6, 12, 17 ]
  },
  {
    "id": 33,
    "name": "汤秀兰",
    "y": 61.035,
    "x": 0.96,
    "memberId": 140015511033,
    "score": 532,
    "trueNum": 19,
    "falseNum": 11,
    "poperData": [ 32, 99, 60 ],
    "classRank": 29,
    "areaName": "B-",
    "achievement": {
      "id": 29,
      "name": "汤秀兰",
      "memberId": 140015511029,
      "score": 531,
      "classRank": 50,
      "chinese": 101,
      "math": 128,
      "english": 130,
      "chemistry": 92,
      "physics": 72,
      "biology": 73,
      "chineseRank": 359,
      "mathRank": 227,
      "englishRank": 115,
      "chemistryRank": 42,
      "physicsRank": 164,
      "biologyRank": 361,
      "classPR": "82%",
      "gradeRank": 150,
      "gradePR": "98%",
      "areaRank": 81,
      "areaPR": "86%",
      "className": "初一5班",
      "poperData": [ 20, 66, 56 ],
      "changesStatus": -1,
      "changesVal": 0
    },
    "className": "初一5班",
    "changesVal": 0,
    "changesStatus": -1,
    "hardList": [ 1, 3, 11, 13, 19 ],
    "carefulList": [ 2, 6, 13, 15, 17, 18 ]
  },
  {
    "id": 2,
    "name": "蒋平",
    "y": 64.223,
    "x": 0.72,
    "memberId": 140015511002,
    "score": 530,
    "trueNum": 14,
    "falseNum": 16,
    "poperData": [ 7, 48, 21 ],
    "classRank": 30,
    "areaName": "B-",
    "achievement": {
      "id": 30,
      "name": "蒋平",
      "memberId": 140015511030,
      "score": 568,
      "classRank": 21,
      "chinese": 120,
      "math": 116,
      "english": 102,
      "chemistry": 85,
      "physics": 94,
      "biology": 87,
      "chineseRank": 187,
      "mathRank": 87,
      "englishRank": 247,
      "chemistryRank": 154,
      "physicsRank": 155,
      "biologyRank": 29,
      "classPR": "84%",
      "gradeRank": 120,
      "gradePR": "85%",
      "areaRank": 136,
      "areaPR": "85%",
      "className": "初一5班",
      "poperData": [ 11, 51, 8 ],
      "changesStatus": -1,
      "changesVal": 1
    },
    "className": "初一5班",
    "changesVal": 1,
    "changesStatus": -1,
    "hardList": [ 5, 9, 11, 12, 13, 19 ],
    "carefulList": [ 3, 6, 16, 18 ]
  },
  {
    "id": 30,
    "name": "武军",
    "y": 62.623,
    "x": 0,
    "memberId": 140015511030,
    "score": 529,
    "trueNum": 9,
    "falseNum": 21,
    "poperData": [ 33, 76, 59 ],
    "classRank": 31,
    "areaName": "B",
    "achievement": {
      "id": 31,
      "name": "武军",
      "memberId": 140015511031,
      "score": 520,
      "classRank": 30,
      "chinese": 149,
      "math": 95,
      "english": 135,
      "chemistry": 69,
      "physics": 73,
      "biology": 78,
      "chineseRank": 253,
      "mathRank": 312,
      "englishRank": 257,
      "chemistryRank": 355,
      "physicsRank": 355,
      "biologyRank": 113,
      "classPR": "86%",
      "gradeRank": 35,
      "gradePR": "84%",
      "areaRank": 70,
      "areaPR": "92%",
      "className": "初一5班",
      "poperData": [ 19, 56, 34 ],
      "changesStatus": 0,
      "changesVal": 3
    },
    "className": "初一5班",
    "changesVal": 3,
    "changesStatus": 0,
    "hardList": [ 1, 11, 12, 15, 16 ],
    "carefulList": [ 3, 5, 9, 11, 16 ]
  },
  {
    "id": 13,
    "name": "龚强",
    "y": 55.213,
    "x": 0.2,
    "memberId": 140015511013,
    "score": 525,
    "trueNum": 8,
    "falseNum": 22,
    "poperData": [ 21, 23, 4 ],
    "classRank": 32,
    "areaName": "B",
    "achievement": {
      "id": 32,
      "name": "龚强",
      "memberId": 140015511032,
      "score": 585,
      "classRank": 12,
      "chinese": 130,
      "math": 107,
      "english": 106,
      "chemistry": 69,
      "physics": 70,
      "biology": 62,
      "chineseRank": 89,
      "mathRank": 264,
      "englishRank": 165,
      "chemistryRank": 204,
      "physicsRank": 149,
      "biologyRank": 90,
      "classPR": "94%",
      "gradeRank": 99,
      "gradePR": "80%",
      "areaRank": 167,
      "areaPR": "92%",
      "className": "初一5班",
      "poperData": [ 14, 7, 60 ],
      "changesStatus": 0,
      "changesVal": 4
    },
    "className": "初一5班",
    "changesVal": 4,
    "changesStatus": 0,
    "hardList": [ 2, 3, 11, 14, 18 ],
    "carefulList": [ 2, 8, 10, 17, 18 ]
  },
  {
    "id": 46,
    "name": "康秀英",
    "y": 9.682,
    "x": 0.89,
    "memberId": 140015511046,
    "score": 524,
    "trueNum": 22,
    "falseNum": 8,
    "poperData": [ 11, 71, 43 ],
    "classRank": 33,
    "areaName": "C-",
    "achievement": {
      "id": 33,
      "name": "康秀英",
      "memberId": 140015511033,
      "score": 533,
      "classRank": 52,
      "chinese": 109,
      "math": 106,
      "english": 109,
      "chemistry": 60,
      "physics": 85,
      "biology": 87,
      "chineseRank": 159,
      "mathRank": 48,
      "englishRank": 285,
      "chemistryRank": 355,
      "physicsRank": 96,
      "biologyRank": 178,
      "classPR": "96%",
      "gradeRank": 56,
      "gradePR": "99%",
      "areaRank": 302,
      "areaPR": "87%",
      "className": "初一5班",
      "poperData": [ 47, 50, 4 ],
      "changesStatus": 0,
      "changesVal": 5
    },
    "className": "初一5班",
    "changesVal": 5,
    "changesStatus": 0,
    "hardList": [ 1, 7, 15, 19 ],
    "carefulList": [ 5, 6, 7, 10, 15 ]
  },
  {
    "id": 36,
    "name": "蔡娜",
    "y": 66.899,
    "x": 0.81,
    "memberId": 140015511036,
    "score": 520,
    "trueNum": 17,
    "falseNum": 13,
    "poperData": [ 39, 33, 44 ],
    "classRank": 34,
    "areaName": "B-",
    "achievement": {
      "id": 34,
      "name": "蔡娜",
      "memberId": 140015511034,
      "score": 626,
      "classRank": 32,
      "chinese": 121,
      "math": 132,
      "english": 140,
      "chemistry": 97,
      "physics": 92,
      "biology": 87,
      "chineseRank": 268,
      "mathRank": 308,
      "englishRank": 83,
      "chemistryRank": 204,
      "physicsRank": 54,
      "biologyRank": 118,
      "classPR": "93%",
      "gradeRank": 104,
      "gradePR": "94%",
      "areaRank": 70,
      "areaPR": "90%",
      "className": "初一5班",
      "poperData": [ 32, 61, 47 ],
      "changesStatus": 1,
      "changesVal": 2
    },
    "className": "初一5班",
    "changesVal": 2,
    "changesStatus": 1,
    "hardList": [ 6, 10, 16, 17, 18 ],
    "carefulList": [ 1, 2, 5, 8, 10 ]
  },
  {
    "id": 52,
    "name": "蒋磊",
    "y": 98.737,
    "x": 0.89,
    "memberId": 140015511052,
    "score": 520,
    "trueNum": 14,
    "falseNum": 16,
    "poperData": [ 48, 58, 46 ],
    "classRank": 35,
    "areaName": "A-",
    "achievement": {
      "id": 35,
      "name": "蒋磊",
      "memberId": 140015511035,
      "score": 580,
      "classRank": 43,
      "chinese": 111,
      "math": 148,
      "english": 110,
      "chemistry": 85,
      "physics": 78,
      "biology": 61,
      "chineseRank": 245,
      "mathRank": 247,
      "englishRank": 8,
      "chemistryRank": 18,
      "physicsRank": 392,
      "biologyRank": 12,
      "classPR": "85%",
      "gradeRank": 48,
      "gradePR": "89%",
      "areaRank": 50,
      "areaPR": "93%",
      "className": "初一5班",
      "poperData": [ 37, 37, 1 ],
      "changesStatus": -1,
      "changesVal": 1
    },
    "className": "初一5班",
    "changesVal": 1,
    "changesStatus": -1,
    "hardList": [ 1, 4, 6, 12, 18 ],
    "carefulList": [ 4, 7, 8, 14, 17, 18 ]
  },
  {
    "id": 17,
    "name": "邓伟",
    "y": 61.276,
    "x": 0.99,
    "memberId": 140015511017,
    "score": 518,
    "trueNum": 19,
    "falseNum": 11,
    "poperData": [ 26, 90, 64 ],
    "classRank": 36,
    "areaName": "B-",
    "achievement": {
      "id": 36,
      "name": "邓伟",
      "memberId": 140015511036,
      "score": 531,
      "classRank": 46,
      "chinese": 141,
      "math": 143,
      "english": 121,
      "chemistry": 86,
      "physics": 83,
      "biology": 63,
      "chineseRank": 174,
      "mathRank": 14,
      "englishRank": 121,
      "chemistryRank": 237,
      "physicsRank": 113,
      "biologyRank": 293,
      "classPR": "91%",
      "gradeRank": 121,
      "gradePR": "90%",
      "areaRank": 188,
      "areaPR": "82%",
      "className": "初一5班",
      "poperData": [ 18, 50, 34 ],
      "changesStatus": 0,
      "changesVal": 0
    },
    "className": "初一5班",
    "changesVal": 0,
    "changesStatus": 0,
    "hardList": [ 4, 5, 9, 11, 18, 19 ],
    "carefulList": [ 5, 6, 9, 15, 17 ]
  },
  {
    "id": 19,
    "name": "邹杰",
    "y": 55.242,
    "x": 1,
    "memberId": 140015511019,
    "score": 518,
    "trueNum": 6,
    "falseNum": 24,
    "poperData": [ 11, 91, 55 ],
    "classRank": 37,
    "areaName": "B-",
    "achievement": {
      "id": 37,
      "name": "邹杰",
      "memberId": 140015511037,
      "score": 566,
      "classRank": 56,
      "chinese": 130,
      "math": 147,
      "english": 133,
      "chemistry": 68,
      "physics": 79,
      "biology": 99,
      "chineseRank": 284,
      "mathRank": 382,
      "englishRank": 251,
      "chemistryRank": 281,
      "physicsRank": 16,
      "biologyRank": 108,
      "classPR": "82%",
      "gradeRank": 140,
      "gradePR": "92%",
      "areaRank": 326,
      "areaPR": "97%",
      "className": "初一5班",
      "poperData": [ 36, 99, 31 ],
      "changesStatus": 0,
      "changesVal": 3
    },
    "className": "初一5班",
    "changesVal": 3,
    "changesStatus": 0,
    "hardList": [ 1, 2, 3, 9, 17 ],
    "carefulList": [ 1, 4, 5, 14, 18 ]
  },
  {
    "id": 45,
    "name": "王伟",
    "y": 46.288,
    "x": 0.36,
    "memberId": 140015511045,
    "score": 515,
    "trueNum": 27,
    "falseNum": 3,
    "poperData": [ 15, 10, 62 ],
    "classRank": 38,
    "areaName": "C",
    "achievement": {
      "id": 38,
      "name": "王伟",
      "memberId": 140015511038,
      "score": 585,
      "classRank": 4,
      "chinese": 117,
      "math": 126,
      "english": 94,
      "chemistry": 92,
      "physics": 66,
      "biology": 73,
      "chineseRank": 56,
      "mathRank": 303,
      "englishRank": 390,
      "chemistryRank": 81,
      "physicsRank": 303,
      "biologyRank": 173,
      "classPR": "95%",
      "gradeRank": 28,
      "gradePR": "99%",
      "areaRank": 117,
      "areaPR": "83%",
      "className": "初一5班",
      "poperData": [ 32, 13, 39 ],
      "changesStatus": 0,
      "changesVal": 0
    },
    "className": "初一5班",
    "changesVal": 0,
    "changesStatus": 0,
    "hardList": [ 4, 7, 8, 11, 16 ],
    "carefulList": [ 7, 8, 11, 13, 14 ]
  },
  {
    "id": 54,
    "name": "高霞",
    "y": 79.797,
    "x": 0.27,
    "memberId": 140015511054,
    "score": 513,
    "trueNum": 13,
    "falseNum": 17,
    "poperData": [ 48, 93, 34 ],
    "classRank": 39,
    "areaName": "A",
    "achievement": {
      "id": 39,
      "name": "高霞",
      "memberId": 140015511039,
      "score": 543,
      "classRank": 49,
      "chinese": 135,
      "math": 117,
      "english": 124,
      "chemistry": 67,
      "physics": 84,
      "biology": 96,
      "chineseRank": 122,
      "mathRank": 304,
      "englishRank": 97,
      "chemistryRank": 384,
      "physicsRank": 60,
      "biologyRank": 64,
      "classPR": "91%",
      "gradeRank": 87,
      "gradePR": "93%",
      "areaRank": 242,
      "areaPR": "93%",
      "className": "初一5班",
      "poperData": [ 22, 18, 16 ],
      "changesStatus": -1,
      "changesVal": 2
    },
    "className": "初一5班",
    "changesVal": 2,
    "changesStatus": -1,
    "hardList": [ 13, 14, 16, 19 ],
    "carefulList": [ 4, 6, 9, 11, 15 ]
  },
  {
    "id": 7,
    "name": "万勇",
    "y": 59.594,
    "x": 0.88,
    "memberId": 140015511007,
    "score": 512,
    "trueNum": 17,
    "falseNum": 13,
    "poperData": [ 8, 40, 8 ],
    "classRank": 40,
    "areaName": "B-",
    "achievement": {
      "id": 40,
      "name": "万勇",
      "memberId": 140015511040,
      "score": 593,
      "classRank": 31,
      "chinese": 147,
      "math": 115,
      "english": 108,
      "chemistry": 70,
      "physics": 94,
      "biology": 68,
      "chineseRank": 114,
      "mathRank": 148,
      "englishRank": 301,
      "chemistryRank": 38,
      "physicsRank": 219,
      "biologyRank": 398,
      "classPR": "96%",
      "gradeRank": 54,
      "gradePR": "88%",
      "areaRank": 203,
      "areaPR": "99%",
      "className": "初一5班",
      "poperData": [ 38, 95, 58 ],
      "changesStatus": 0,
      "changesVal": 3
    },
    "className": "初一5班",
    "changesVal": 3,
    "changesStatus": 0,
    "hardList": [ 1, 5, 16, 17, 18 ],
    "carefulList": [ 3, 7, 14, 18 ]
  },
  {
    "id": 11,
    "name": "蔡杰",
    "y": 65.287,
    "x": 0.33,
    "memberId": 140015511011,
    "score": 507,
    "trueNum": 6,
    "falseNum": 24,
    "poperData": [ 9, 98, 46 ],
    "classRank": 41,
    "areaName": "B",
    "achievement": {
      "id": 41,
      "name": "蔡杰",
      "memberId": 140015511041,
      "score": 524,
      "classRank": 30,
      "chinese": 133,
      "math": 95,
      "english": 106,
      "chemistry": 83,
      "physics": 96,
      "biology": 68,
      "chineseRank": 198,
      "mathRank": 369,
      "englishRank": 260,
      "chemistryRank": 302,
      "physicsRank": 155,
      "biologyRank": 301,
      "classPR": "88%",
      "gradeRank": 104,
      "gradePR": "84%",
      "areaRank": 153,
      "areaPR": "92%",
      "className": "初一5班",
      "poperData": [ 42, 88, 16 ],
      "changesStatus": -1,
      "changesVal": 6
    },
    "className": "初一5班",
    "changesVal": 6,
    "changesStatus": -1,
    "hardList": [ 7, 9, 16, 18, 19 ],
    "carefulList": [ 1, 8, 10, 13, 18 ]
  },
  {
    "id": 22,
    "name": "叶娟",
    "y": 59.856,
    "x": 0.52,
    "memberId": 140015511022,
    "score": 507,
    "trueNum": 29,
    "falseNum": 1,
    "poperData": [ 24, 87, 9 ],
    "classRank": 42,
    "areaName": "B-",
    "achievement": {
      "id": 42,
      "name": "叶娟",
      "memberId": 140015511042,
      "score": 533,
      "classRank": 55,
      "chinese": 145,
      "math": 115,
      "english": 130,
      "chemistry": 81,
      "physics": 71,
      "biology": 67,
      "chineseRank": 164,
      "mathRank": 104,
      "englishRank": 296,
      "chemistryRank": 252,
      "physicsRank": 137,
      "biologyRank": 44,
      "classPR": "88%",
      "gradeRank": 75,
      "gradePR": "90%",
      "areaRank": 115,
      "areaPR": "95%",
      "className": "初一5班",
      "poperData": [ 22, 33, 42 ],
      "changesStatus": -1,
      "changesVal": 2
    },
    "className": "初一5班",
    "changesVal": 2,
    "changesStatus": -1,
    "hardList": [ 1, 7, 9, 12, 14 ],
    "carefulList": [ 7, 11, 12, 15, 16, 18 ]
  },
  {
    "id": 24,
    "name": "魏刚",
    "y": 62.313,
    "x": 0.91,
    "memberId": 140015511024,
    "score": 501,
    "trueNum": 2,
    "falseNum": 28,
    "poperData": [ 43, 12, 20 ],
    "classRank": 43,
    "areaName": "B-",
    "achievement": {
      "id": 43,
      "name": "魏刚",
      "memberId": 140015511043,
      "score": 570,
      "classRank": 52,
      "chinese": 147,
      "math": 109,
      "english": 144,
      "chemistry": 93,
      "physics": 66,
      "biology": 70,
      "chineseRank": 139,
      "mathRank": 208,
      "englishRank": 123,
      "chemistryRank": 37,
      "physicsRank": 56,
      "biologyRank": 44,
      "classPR": "96%",
      "gradeRank": 122,
      "gradePR": "93%",
      "areaRank": 68,
      "areaPR": "87%",
      "className": "初一5班",
      "poperData": [ 37, 25, 58 ],
      "changesStatus": 0,
      "changesVal": 4
    },
    "className": "初一5班",
    "changesVal": 4,
    "changesStatus": 0,
    "hardList": [ 1, 8, 13, 14, 17 ],
    "carefulList": [ 1, 4, 10, 15, 17 ]
  },
  {
    "id": 48,
    "name": "潘霞",
    "y": 11.302,
    "x": 0.32,
    "memberId": 140015511048,
    "score": 500,
    "trueNum": 28,
    "falseNum": 2,
    "poperData": [ 40, 39, 69 ],
    "classRank": 44,
    "areaName": "C",
    "achievement": {
      "id": 44,
      "name": "潘霞",
      "memberId": 140015511044,
      "score": 599,
      "classRank": 34,
      "chinese": 92,
      "math": 117,
      "english": 115,
      "chemistry": 86,
      "physics": 64,
      "biology": 76,
      "chineseRank": 122,
      "mathRank": 204,
      "englishRank": 267,
      "chemistryRank": 123,
      "physicsRank": 278,
      "biologyRank": 191,
      "classPR": "80%",
      "gradeRank": 52,
      "gradePR": "95%",
      "areaRank": 136,
      "areaPR": "92%",
      "className": "初一5班",
      "poperData": [ 33, 20, 49 ],
      "changesStatus": 1,
      "changesVal": 4
    },
    "className": "初一5班",
    "changesVal": 4,
    "changesStatus": 1,
    "hardList": [ 6, 7, 8, 11, 14 ],
    "carefulList": [ 4, 5, 7, 8, 9, 11 ]
  },
  {
    "id": 44,
    "name": "尹丽",
    "y": 42.533,
    "x": 0.63,
    "memberId": 140015511044,
    "score": 499,
    "trueNum": 24,
    "falseNum": 6,
    "poperData": [ 17, 84, 31 ],
    "classRank": 45,
    "areaName": "C-",
    "achievement": {
      "id": 45,
      "name": "尹丽",
      "memberId": 140015511045,
      "score": 610,
      "classRank": 43,
      "chinese": 104,
      "math": 91,
      "english": 92,
      "chemistry": 70,
      "physics": 62,
      "biology": 68,
      "chineseRank": 289,
      "mathRank": 42,
      "englishRank": 202,
      "chemistryRank": 372,
      "physicsRank": 56,
      "biologyRank": 322,
      "classPR": "95%",
      "gradeRank": 81,
      "gradePR": "87%",
      "areaRank": 251,
      "areaPR": "99%",
      "className": "初一5班",
      "poperData": [ 15, 67, 47 ],
      "changesStatus": 1,
      "changesVal": 0
    },
    "className": "初一5班",
    "changesVal": 0,
    "changesStatus": 1,
    "hardList": [ 1, 5, 6, 7, 13 ],
    "carefulList": [ 2, 6, 9, 12, 15 ]
  },
  {
    "id": 5,
    "name": "于娟",
    "y": 61.536,
    "x": 0.6,
    "memberId": 140015511005,
    "score": 496,
    "trueNum": 22,
    "falseNum": 8,
    "poperData": [ 3, 25, 18 ],
    "classRank": 46,
    "areaName": "B-",
    "achievement": {
      "id": 46,
      "name": "于娟",
      "memberId": 140015511046,
      "score": 523,
      "classRank": 12,
      "chinese": 143,
      "math": 94,
      "english": 146,
      "chemistry": 68,
      "physics": 69,
      "biology": 89,
      "chineseRank": 68,
      "mathRank": 46,
      "englishRank": 269,
      "chemistryRank": 43,
      "physicsRank": 13,
      "biologyRank": 227,
      "classPR": "82%",
      "gradeRank": 102,
      "gradePR": "99%",
      "areaRank": 284,
      "areaPR": "93%",
      "className": "初一5班",
      "poperData": [ 19, 80, 46 ],
      "changesStatus": 1,
      "changesVal": 6
    },
    "className": "初一5班",
    "changesVal": 6,
    "changesStatus": 1,
    "hardList": [ 5, 9, 16, 18 ],
    "carefulList": [ 1, 4, 8, 10, 11, 17 ]
  },
  {
    "id": 8,
    "name": "谢杰",
    "y": 71.711,
    "x": 0.62,
    "memberId": 140015511008,
    "score": 494,
    "trueNum": 12,
    "falseNum": 18,
    "poperData": [ 47, 6, 8 ],
    "classRank": 47,
    "areaName": "B-",
    "achievement": {
      "id": 47,
      "name": "谢杰",
      "memberId": 140015511047,
      "score": 620,
      "classRank": 42,
      "chinese": 127,
      "math": 102,
      "english": 146,
      "chemistry": 88,
      "physics": 70,
      "biology": 94,
      "chineseRank": 272,
      "mathRank": 309,
      "englishRank": 138,
      "chemistryRank": 80,
      "physicsRank": 72,
      "biologyRank": 65,
      "classPR": "90%",
      "gradeRank": 79,
      "gradePR": "81%",
      "areaRank": 53,
      "areaPR": "87%",
      "className": "初一5班",
      "poperData": [ 4, 68, 49 ],
      "changesStatus": -1,
      "changesVal": 5
    },
    "className": "初一5班",
    "changesVal": 5,
    "changesStatus": -1,
    "hardList": [ 1, 4, 8, 11, 16, 18 ],
    "carefulList": [ 2, 6, 15, 16, 18 ]
  },
  {
    "id": 59,
    "name": "黄明",
    "y": 84.883,
    "x": 0.22,
    "memberId": 140015511059,
    "score": 491,
    "trueNum": 20,
    "falseNum": 10,
    "poperData": [ 20, 7, 23 ],
    "classRank": 48,
    "areaName": "A",
    "achievement": {
      "id": 48,
      "name": "黄明",
      "memberId": 140015511048,
      "score": 557,
      "classRank": 37,
      "chinese": 92,
      "math": 125,
      "english": 132,
      "chemistry": 75,
      "physics": 63,
      "biology": 63,
      "chineseRank": 377,
      "mathRank": 6,
      "englishRank": 46,
      "chemistryRank": 254,
      "physicsRank": 190,
      "biologyRank": 220,
      "classPR": "98%",
      "gradeRank": 56,
      "gradePR": "98%",
      "areaRank": 46,
      "areaPR": "94%",
      "className": "初一5班",
      "poperData": [ 1, 3, 28 ],
      "changesStatus": -1,
      "changesVal": 3
    },
    "className": "初一5班",
    "changesVal": 3,
    "changesStatus": -1,
    "hardList": [ 5, 7, 8, 9, 17 ],
    "carefulList": [ 1, 2, 3, 5, 9, 18 ]
  },
  {
    "id": 47,
    "name": "萧洋",
    "y": 47.446,
    "x": 0.47,
    "memberId": 140015511047,
    "score": 490,
    "trueNum": 10,
    "falseNum": 20,
    "poperData": [ 48, 89, 9 ],
    "classRank": 49,
    "areaName": "C",
    "achievement": {
      "id": 49,
      "name": "萧洋",
      "memberId": 140015511049,
      "score": 582,
      "classRank": 28,
      "chinese": 107,
      "math": 129,
      "english": 122,
      "chemistry": 84,
      "physics": 83,
      "biology": 85,
      "chineseRank": 46,
      "mathRank": 168,
      "englishRank": 268,
      "chemistryRank": 380,
      "physicsRank": 378,
      "biologyRank": 192,
      "classPR": "89%",
      "gradeRank": 64,
      "gradePR": "86%",
      "areaRank": 108,
      "areaPR": "83%",
      "className": "初一5班",
      "poperData": [ 8, 73, 60 ],
      "changesStatus": -1,
      "changesVal": 4
    },
    "className": "初一5班",
    "changesVal": 4,
    "changesStatus": -1,
    "hardList": [ 4, 8, 14, 15, 17 ],
    "carefulList": [ 3, 5, 8, 13, 14, 16 ]
  },
  {
    "id": 29,
    "name": "钱刚",
    "y": 53.872,
    "x": 0.73,
    "memberId": 140015511029,
    "score": 484,
    "trueNum": 2,
    "falseNum": 28,
    "poperData": [ 15, 45, 27 ],
    "classRank": 50,
    "areaName": "B-",
    "achievement": {
      "id": 50,
      "name": "钱刚",
      "memberId": 140015511050,
      "score": 576,
      "classRank": 7,
      "chinese": 139,
      "math": 123,
      "english": 101,
      "chemistry": 69,
      "physics": 72,
      "biology": 69,
      "chineseRank": 69,
      "mathRank": 361,
      "englishRank": 366,
      "chemistryRank": 58,
      "physicsRank": 77,
      "biologyRank": 55,
      "classPR": "90%",
      "gradeRank": 78,
      "gradePR": "86%",
      "areaRank": 47,
      "areaPR": "83%",
      "className": "初一5班",
      "poperData": [ 44, 80, 8 ],
      "changesStatus": -1,
      "changesVal": 0
    },
    "className": "初一5班",
    "changesVal": 0,
    "changesStatus": -1,
    "hardList": [ 5, 6, 11, 15, 18 ],
    "carefulList": [ 10, 11, 12, 15, 16, 17 ]
  },
  {
    "id": 53,
    "name": "唐平",
    "y": 92.357,
    "x": 0.03,
    "memberId": 140015511053,
    "score": 484,
    "trueNum": 29,
    "falseNum": 1,
    "poperData": [ 42, 18, 7 ],
    "classRank": 51,
    "areaName": "A",
    "achievement": {
      "id": 51,
      "name": "唐平",
      "memberId": 140015511051,
      "score": 549,
      "classRank": 23,
      "chinese": 142,
      "math": 122,
      "english": 139,
      "chemistry": 66,
      "physics": 73,
      "biology": 83,
      "chineseRank": 114,
      "mathRank": 29,
      "englishRank": 207,
      "chemistryRank": 233,
      "physicsRank": 215,
      "biologyRank": 188,
      "classPR": "98%",
      "gradeRank": 86,
      "gradePR": "99%",
      "areaRank": 169,
      "areaPR": "89%",
      "className": "初一5班",
      "poperData": [ 14, 46, 17 ],
      "changesStatus": 0,
      "changesVal": 3
    },
    "className": "初一5班",
    "changesVal": 3,
    "changesStatus": 0,
    "hardList": [ 1, 5, 6, 14, 15, 17 ],
    "carefulList": [ 2, 4, 5, 8, 18 ]
  },
  {
    "id": 27,
    "name": "贺娟",
    "y": 72.469,
    "x": 0.5,
    "memberId": 140015511027,
    "score": 483,
    "trueNum": 29,
    "falseNum": 1,
    "poperData": [ 23, 11, 49 ],
    "classRank": 52,
    "areaName": "B",
    "achievement": {
      "id": 52,
      "name": "贺娟",
      "memberId": 140015511052,
      "score": 594,
      "classRank": 39,
      "chinese": 118,
      "math": 98,
      "english": 142,
      "chemistry": 64,
      "physics": 62,
      "biology": 68,
      "chineseRank": 169,
      "mathRank": 37,
      "englishRank": 78,
      "chemistryRank": 33,
      "physicsRank": 220,
      "biologyRank": 64,
      "classPR": "81%",
      "gradeRank": 128,
      "gradePR": "89%",
      "areaRank": 107,
      "areaPR": "92%",
      "className": "初一5班",
      "poperData": [ 9, 83, 34 ],
      "changesStatus": -1,
      "changesVal": 0
    },
    "className": "初一5班",
    "changesVal": 0,
    "changesStatus": -1,
    "hardList": [ 2, 6, 11, 13, 16, 18 ],
    "carefulList": [ 3, 6, 9, 12, 15, 17 ]
  },
  {
    "id": 60,
    "name": "石艳",
    "y": 97.127,
    "x": 0.39,
    "memberId": 140015511060,
    "score": 480,
    "trueNum": 23,
    "falseNum": 7,
    "poperData": [ 36, 97, 23 ],
    "classRank": 53,
    "areaName": "A",
    "achievement": {
      "id": 53,
      "name": "石艳",
      "memberId": 140015511053,
      "score": 583,
      "classRank": 26,
      "chinese": 113,
      "math": 134,
      "english": 111,
      "chemistry": 71,
      "physics": 60,
      "biology": 77,
      "chineseRank": 288,
      "mathRank": 250,
      "englishRank": 371,
      "chemistryRank": 276,
      "physicsRank": 7,
      "biologyRank": 37,
      "classPR": "93%",
      "gradeRank": 113,
      "gradePR": "92%",
      "areaRank": 101,
      "areaPR": "84%",
      "className": "初一5班",
      "poperData": [ 25, 52, 19 ],
      "changesStatus": -1,
      "changesVal": 6
    },
    "className": "初一5班",
    "changesVal": 6,
    "changesStatus": -1,
    "hardList": [ 2, 6, 8, 11, 13 ],
    "carefulList": [ 5, 7, 9, 11, 16, 17 ]
  },
  {
    "id": 16,
    "name": "何秀英",
    "y": 64.653,
    "x": 0.32,
    "memberId": 140015511016,
    "score": 475,
    "trueNum": 27,
    "falseNum": 3,
    "poperData": [ 45, 12, 49 ],
    "classRank": 54,
    "areaName": "B",
    "achievement": {
      "id": 54,
      "name": "何秀英",
      "memberId": 140015511054,
      "score": 583,
      "classRank": 9,
      "chinese": 106,
      "math": 131,
      "english": 126,
      "chemistry": 64,
      "physics": 88,
      "biology": 82,
      "chineseRank": 329,
      "mathRank": 15,
      "englishRank": 32,
      "chemistryRank": 21,
      "physicsRank": 234,
      "biologyRank": 163,
      "classPR": "90%",
      "gradeRank": 82,
      "gradePR": "99%",
      "areaRank": 117,
      "areaPR": "88%",
      "className": "初一5班",
      "poperData": [ 14, 48, 42 ],
      "changesStatus": -1,
      "changesVal": 6
    },
    "className": "初一5班",
    "changesVal": 6,
    "changesStatus": -1,
    "hardList": [ 8, 9, 10, 15 ],
    "carefulList": [ 4, 6, 8, 16, 17 ]
  },
  {
    "id": 41,
    "name": "廖涛",
    "y": 1.767,
    "x": 0.31,
    "memberId": 140015511041,
    "score": 474,
    "trueNum": 24,
    "falseNum": 6,
    "poperData": [ 20, 97, 53 ],
    "classRank": 55,
    "areaName": "C",
    "achievement": {
      "id": 55,
      "name": "廖涛",
      "memberId": 140015511055,
      "score": 619,
      "classRank": 52,
      "chinese": 137,
      "math": 117,
      "english": 149,
      "chemistry": 88,
      "physics": 96,
      "biology": 96,
      "chineseRank": 66,
      "mathRank": 365,
      "englishRank": 262,
      "chemistryRank": 332,
      "physicsRank": 34,
      "biologyRank": 100,
      "classPR": "85%",
      "gradeRank": 82,
      "gradePR": "94%",
      "areaRank": 282,
      "areaPR": "95%",
      "className": "初一5班",
      "poperData": [ 3, 29, 37 ],
      "changesStatus": 1,
      "changesVal": 2
    },
    "className": "初一5班",
    "changesVal": 2,
    "changesStatus": 1,
    "hardList": [ 2, 11, 12, 15, 18, 19 ],
    "carefulList": [ 4, 7, 10, 13, 16 ]
  },
  {
    "id": 56,
    "name": "常军",
    "y": 78.731,
    "x": 0.11,
    "memberId": 140015511056,
    "score": 473,
    "trueNum": 10,
    "falseNum": 20,
    "poperData": [ 44, 75, 56 ],
    "classRank": 56,
    "areaName": "A",
    "achievement": {
      "id": 56,
      "name": "常军",
      "memberId": 140015511056,
      "score": 583,
      "classRank": 1,
      "chinese": 137,
      "math": 101,
      "english": 128,
      "chemistry": 69,
      "physics": 86,
      "biology": 77,
      "chineseRank": 180,
      "mathRank": 246,
      "englishRank": 28,
      "chemistryRank": 189,
      "physicsRank": 378,
      "biologyRank": 26,
      "classPR": "85%",
      "gradeRank": 75,
      "gradePR": "91%",
      "areaRank": 272,
      "areaPR": "86%",
      "className": "初一5班",
      "poperData": [ 17, 29, 46 ],
      "changesStatus": -1,
      "changesVal": 1
    },
    "className": "初一5班",
    "changesVal": 1,
    "changesStatus": -1,
    "hardList": [ 2, 5, 13, 16, 18 ],
    "carefulList": [ 1, 9, 12, 14 ]
  },
  {
    "id": 21,
    "name": "萧杰",
    "y": 58.318,
    "x": 0.43,
    "memberId": 140015511021,
    "score": 465,
    "trueNum": 22,
    "falseNum": 8,
    "poperData": [ 48, 97, 29 ],
    "classRank": 57,
    "areaName": "B",
    "achievement": {
      "id": 57,
      "name": "萧杰",
      "memberId": 140015511057,
      "score": 550,
      "classRank": 8,
      "chinese": 135,
      "math": 149,
      "english": 129,
      "chemistry": 98,
      "physics": 73,
      "biology": 88,
      "chineseRank": 112,
      "mathRank": 41,
      "englishRank": 355,
      "chemistryRank": 340,
      "physicsRank": 111,
      "biologyRank": 386,
      "classPR": "83%",
      "gradeRank": 59,
      "gradePR": "85%",
      "areaRank": 44,
      "areaPR": "90%",
      "className": "初一5班",
      "poperData": [ 42, 16, 14 ],
      "changesStatus": -1,
      "changesVal": 7
    },
    "className": "初一5班",
    "changesVal": 7,
    "changesStatus": -1,
    "hardList": [ 6, 8, 10, 11, 17, 19 ],
    "carefulList": [ 2, 7, 12, 14, 16 ]
  },
  {
    "id": 38,
    "name": "姚军",
    "y": 67.718,
    "x": 0.64,
    "memberId": 140015511038,
    "score": 456,
    "trueNum": 7,
    "falseNum": 23,
    "poperData": [ 15, 6, 66 ],
    "classRank": 58,
    "areaName": "B-",
    "achievement": {
      "id": 58,
      "name": "姚军",
      "memberId": 140015511058,
      "score": 577,
      "classRank": 46,
      "chinese": 118,
      "math": 148,
      "english": 94,
      "chemistry": 64,
      "physics": 83,
      "biology": 98,
      "chineseRank": 123,
      "mathRank": 238,
      "englishRank": 390,
      "chemistryRank": 84,
      "physicsRank": 294,
      "biologyRank": 320,
      "classPR": "99%",
      "gradeRank": 47,
      "gradePR": "81%",
      "areaRank": 279,
      "areaPR": "92%",
      "className": "初一5班",
      "poperData": [ 27, 77, 40 ],
      "changesStatus": -1,
      "changesVal": 6
    },
    "className": "初一5班",
    "changesVal": 6,
    "changesStatus": -1,
    "hardList": [ 1, 3, 4, 7, 10, 19 ],
    "carefulList": [ 4, 10, 11, 13, 16, 18 ]
  },
  {
    "id": 15,
    "name": "吴芳",
    "y": 71.216,
    "x": 0.37,
    "memberId": 140015511015,
    "score": 452,
    "trueNum": 21,
    "falseNum": 9,
    "poperData": [ 20, 40, 47 ],
    "classRank": 59,
    "areaName": "B",
    "achievement": {
      "id": 59,
      "name": "吴芳",
      "memberId": 140015511059,
      "score": 530,
      "classRank": 14,
      "chinese": 122,
      "math": 105,
      "english": 139,
      "chemistry": 69,
      "physics": 93,
      "biology": 67,
      "chineseRank": 51,
      "mathRank": 152,
      "englishRank": 245,
      "chemistryRank": 207,
      "physicsRank": 27,
      "biologyRank": 42,
      "classPR": "87%",
      "gradeRank": 50,
      "gradePR": "93%",
      "areaRank": 143,
      "areaPR": "94%",
      "className": "初一5班",
      "poperData": [ 40, 59, 23 ],
      "changesStatus": -1,
      "changesVal": 6
    },
    "className": "初一5班",
    "changesVal": 6,
    "changesStatus": -1,
    "hardList": [ 5, 6, 7, 17, 18 ],
    "carefulList": [ 2, 3, 7, 8, 17 ]
  },
  {
    "id": 12,
    "name": "陈丽",
    "y": 65.634,
    "x": 0.62,
    "memberId": 140015511012,
    "score": 451,
    "trueNum": 7,
    "falseNum": 23,
    "poperData": [ 48, 96, 68 ],
    "classRank": 60,
    "areaName": "B-",
    "achievement": {
      "id": 60,
      "name": "陈丽",
      "memberId": 140015511060,
      "score": 526,
      "classRank": 4,
      "chinese": 118,
      "math": 105,
      "english": 111,
      "chemistry": 71,
      "physics": 87,
      "biology": 84,
      "chineseRank": 42,
      "mathRank": 249,
      "englishRank": 26,
      "chemistryRank": 391,
      "physicsRank": 289,
      "biologyRank": 367,
      "classPR": "91%",
      "gradeRank": 80,
      "gradePR": "81%",
      "areaRank": 95,
      "areaPR": "93%",
      "className": "初一5班",
      "poperData": [ 18, 65, 27 ],
      "changesStatus": -1,
      "changesVal": 6
    },
    "className": "初一5班",
    "changesVal": 6,
    "changesStatus": -1,
    "hardList": [ 2, 3, 5, 10, 13, 16 ],
    "carefulList": [ 9, 10, 11, 12, 17 ]
  }
]
